/*==========================*/
/*  1. Page                 */
/*==========================*/

body, html		{height:100%;}
body			{margin: 0; padding:0; position: relative; font-size:20px; }
body #Form		{margin: 0; padding:0; height:100%;}

.clear 			{clear:both;}

/*==========================*/
/*  2. Elements             */
/*==========================*/

.ControlPanel      {border: 0px;border-bottom:1px solid #ccc;}


.dnnActionMenu { right:10px; left:auto; width:95px;}

#WrapMain 		{min-height:100%;position:relative;background:#fff;}
#WrapSub 		{margin:0 auto;width:970px;border-left:2px solid #E3E3E3;border-right:2px solid #E3E3E3;}

#Logo			{padding:0;}
#Logo a			{border:none;}
#Logo a:hover	{border:none;}
#Logo .logo		{}
#Logo .mlogo		{display:none;}

#Header			{width:100%; padding:0; margin:0;}
#Menu 			{width:100%; padding:0; margin:0;}
#AdminMenu 		{width:70%;float:left;}

#BreadLogin 		{padding:0; height:34px; border-bottom: 1px solid #e0e0e0; font-size: 15px;}
#Bread 			{float:left; line-height:34px; }
#Login			{float:right; line-height:34px; }

#Panes 			{clear:both; padding:0px 15px 0 15px; margin:0; }

#Footer			{border:1px solid #E3E3E3;border-top:0;}

/*========================================================*/
/*  3. Content Panes                                      */
/*========================================================*/

.pane {display:inline;float:left;text-align:left;vertical-align:top; }
.ContentPane {width:100%;}
.LeftPane {width:25%;}
.CenterPane {width:75%;}
.RightPane {width:25%;}
.BottomPane {width:100%;}
.DNNEmptyPane{width:0;padding:0;margin:0;}
#left-col {width: 20%; float: left; border-bottom:5px solid #e5e5e5;border-right:5px solid #e5e5e5;}
#right-col {width: 79%; float: left;}

/*========================================================*/
/*  4. Text                                               */
/*========================================================*/

/*body,th,td,div,p,table,h1,h2,h3,h4,h5,h6,
.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, 
a:link, a:visited, a:hover, input, .CommandButton		{color:#2E3D47;font-family:'lucida grande','Lucida Sans Unicode', Verdana, Helvetica, Arial, sans-serif;}
body,th,td,div,p,table,
.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, 
a:link, a:visited, a:hover							{font-size:12px;font-weight:normal;}*/
h1, h2, h3, h4, h5, h6	{color:#333;}
h1, h3, h5, h1 input		{font-weight:bold;}
h2, h4, h6				{font-weight:normal}

/*========================================================*/
/*  5. Links                                        	  */
/*========================================================*/

#Menu a {font-size:14px; font-weight: bold;}
#Menu .sf-menu li li a {font-weight: normal;}
.ControlPanel a {font-weight:normal;}

a:link, a:visited, a:active{text-decoration:none;color:#517C19;}

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, 
.NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}

.NameLink	{font-weight: bold;}

.Committee_Level1 a, .Committee_Level2 a, .Committee_Level3 a	{font-weight:bold;}

/*========================================================*/
/*  6. Forms                                              */
/*========================================================*/

/*========================================================*/
/*  7. Main Menu 				                          */
/*========================================================*/

/**Main Menu**/
#Menu .sf-menu a 		{border-left:5px solid #e5e5e5;  border-top:5px solid #e5e5e5; border-right:5px solid #e5e5e5; padding:.75em 1em;text-decoration:none;}
#Menu .sf-menu a, /* visited pseudo selector so IE6 applies text colour*/
#Menu .sf-menu a:visited  {color:#555;background:#FFF;}
#Menu .sf-menu li 			{background:#FFF;}
#Menu .sf-menu li li		{background:#FFF;}
#Menu .sf-menu li li a      {padding-left: 30px;}
#Menu .sf-menu li li li 		{background:#FFF;}
/* Hover, Selected */
#Menu .sf-menu li:hover, 
#Menu .sf-menu li.sfHover, 
#Menu .sf-menu a:focus, 
#Menu .sf-menu a:hover, 
#Menu .sf-menu a:active 	{background:#517C19; color:#FFF;outline:0;}
/* Current */
#Menu .sf-menu .current a {background:#517C19; color:#FFF;outline:0;}
#Menu .sf-menu .current li  a{background:#FFF ; color:#555 ;}
#Menu .sf-menu .current li li a{background:#ffbf47 !important; color:#000 !important;}
#Menu .sf-menu .current li  a:hover{background:#517C19 !important ; color:#FFF !important ;}

#Menu .sf-sub-indicator 	{display:none;}



/*========================================================*/
/*  9. Skin Fixes 				                          */
/*========================================================*/
/*.header {height: 300px; background:url(../images/CouncilChamber.jpg) repeat-x bottom center; }*/

div.PE_People_PersonBlock                             {margin-bottom: 35px !important;}
div.SE_People_CentreBlock .PE_People_PartyLogo        {height: 60px;}
img.PE_People_HeadPartyLogo                           {height: 60px;}
.ComboBoxDropDown_Office2007                          {z-index: 1000 !important;}
#ui-datepicker-div                                    {z-index: 1000;}

#PreText {color:#517C19; font-weight: bold;}

/*========================================================*/
/*  10. Buttons                                       	  */
/*========================================================*/

/* DNN Primary Action Buttons */
.dnnFormItem input[type="submit"], 
.dnnPrimaryAction, 
.dnnSecondaryAction,
a.dnnPrimaryAction,
a.dnnSecondaryAction,
.RadForm_Silk.RadForm.rfdButton a.rfdSkinnedButton			{background:none!important;border-style:none!important;border-radius:0px!important;text-shadow:none!important;
															border-bottom:none!important;}

.RadGrid_Default .rgPager .rgPagerButton 					{background:none!important;}

.RadForm_Default.rfdButton a.rfdSkinnedButton, 
.RadForm_Default.rfdButton input[type="button"].rfdDecorated, 
.RadForm_Default.rfdButton input[type="reset"].rfdDecorated, 
.RadForm_Default.rfdButton input[type="submit"].rfdDecorated, 
.RadForm_Default.rfdButton .rfdSkinnedButton button, 
.RadForm_Default a.rfdSkinnedButton, 
.RadForm_Default .rfdSkinnedButton button, 
.RadForm_Default .rfdSkinnedButton input.rfdDecorated, 
.RadForm_Default.rfdButton a.rfdSkinnedButton, 
.RadForm_Default.rfdButton a.rfdSkinnedButton * 			{background-image:none!important;}

/* DNN Form Item Buttons */
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction, 
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span 								{background:none!important;text-shadow:none!important;font-weight:normal!important;}

/* Remove shading on primary buttons */
.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction											{box-shadow:0px 1px 0px 0px #999999, inset 0px 1px 0px 0px #999999;
															-webkit-box-shadow:0px 1px 0px 0px #999999, inset 0px 1px 0px 0px #FFFFFF;}

/* Reduce Margin from login buttons */
#loginReg {margin-top:0px!important;}
#dnn_ctr_Login_DNN > div > div:nth-child(5) > div > ul 		{padding:0px!important;}

/* -------------------------------------------------------------------------------- */
/*                      Style buttons CMIS/DNN/Telerik Buttons                                 
    The following section can be used to re-style all of the CMIS/DNN/Telerik buttons. 
    None of the buttons used in CMIS are of a consistent type which is why so many 
    different classes have to be modified. To re-use the CSS below you just have to 
	replace the following colour codes with the ones that you want:
					#9f126a - Primary Button background color
					#6d6d6d - Secondary Button background color
					#323030 - Hover background color
					#FFFFFF    - Button Text color									*/
/* -------------------------------------------------------------------------------- */	

/* Primary Button Background Colour */
.dnnFormItem button, 
.dnnPrimaryAction,
.dnnSecondaryAction,  
.dnnFormItem input[type="submit"], 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
a.dnnPrimaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span,
input[type="submit"]:not(.rgCollapse):not(.rgSortDesc):not(.rgUngroup):not(.rgFilter):not(.rgAdd):not(.rgPagePrev):not(.rgPageFirst):not(.rgPageLast):not(.rgPageNext):not(.rgRefresh):not(.rgExpand),
input[type="button"]:not(.rgCollapse):not(.rgSortDesc):not(.rgUngroup):not(.rgFilter):not(.rgAdd):not(.rgPagePrev):not(.rgPageFirst):not(.rgPageLast):not(.rgPageNext):not(.rgRefresh):not(.rgExpand),
.RadForm_Silk.RadForm.rfdButton a.rfdSkinnedButton			{background-color:#517C19!important;text-decoration:none!important;font-weight:normal!important;font-size:14px!important;}

/* Secondary Button Background Colour */
.dnnSecondaryAction,
a.dnnSecondaryAction										{background-color:#517C19!important;text-decoration:none!important;font-weight:normal!important;font-size:14px!important;}

/* Button Hover Background Colour */
.dnnPrimaryAction:Hover, 
.dnnSecondaryAction:Hover, 
.dnnFormItem button:Hover, 
.dnnFormItem input[type="button"]:Hover, 
.dnnFormItem input[type="reset"]:Hover, 
.dnnFormItem input[type="submit"]:Hover, 
.RadForm_Silk.RadForm.rfdButton a.rfdSkinnedButton:hover,
a.dnnPrimaryAction:Hover,
a.dnnSecondaryAction:Hover,
ul.dnnAdminTabNav li a:Hover, 
.dnnLogin:Hover .LoginTabGroup span:Hover,
input[type="button"]:hover, 	
input[type="submit"]:not(.rgCollapse):not(.rgSortDesc):not(.rgUngroup):not(.rgFilter):not(.rgAdd):not(.rgPagePrev):not(.rgPageFirst):not(.rgPageLast):not(.rgPageNext):not(.rgRefresh):not(.rgExpand):Hover,
.RadForm_Silk.RadForm.rfdButton a.rfdSkinnedButton:Hover	{background-color:#334a15!important;text-decoration:none!important;font-weight:normal!important;font-size:14px!important;}

/* Button Text Colour */
input[type="submit"],
input[type="button"],
.dnnFormItem input[type="submit"], 
.dnnPrimaryAction, 
.dnnSecondaryAction,
a.dnnPrimaryAction,
a.dnnSecondaryAction,
.RadForm_Silk.RadForm.rfdButton a.rfdSkinnedButton			{color:#ffffff!important;text-decoration:none!important;font-weight:normal!important;font-size:14px!important;}

/* Button Text Hover Colour */
input[type="submit"]:hover,
input[type="button"]:hover,
.dnnFormItem input[type="submit"]:hover, 
.dnnPrimaryAction:hover, 
.dnnSecondaryAction:hover,
a.dnnPrimaryAction:hover,
a.dnnSecondaryAction:hover,
.RadForm_Silk.RadForm.rfdButton a.rfdSkinnedButton:hover			{color:#fff!important;text-decoration:none!important;font-weight:normal!important;font-size:14px!important;}


/* Input Submit Button styling */
input[type="submit"],
input[type="button"] 										{border-style:none!important;padding:8px;}

/* Exclude radgrids from the button hovers */
.RadGrid_Silk .rgFilter, 
.RadGrid_Silk .rgPageFirst, 
.RadGrid_Silk .rgPagePrev, 
.RadGrid_Silk .rgPageNext, 
.RadGrid_Silk .rgPageLast 									{background-color:#E6E6E6!important;}
.RadGrid .rgPager .rgPagerButton 							{color:#000!important;}

/* Telerik Buttons */	
.rfdSkinnedButton								   			{border-style:none!important;}
.rfdSkinnedButton input,
input[type="submit"],
input[type="button"] 						   				{font-size:16px!important;}

/* Remove Background color from add icons and accordian buttons */
.RadGrid_Silk .rgAdd, 
.RadGrid_Silk .rgAdd:Hover,
.rgCollapse,
.rgCollapse:Hover {background-color:transparent!important;}


